[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=Dabäda TV1

[CAMERA_0]
NAME=Camera 0
POSITION=-370.1057, 19.8241, 352.3351
FORWARD=0.0436, -0.0396, -0.9983
UP=0.0436, 0.0, -0.0396
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.050124
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-299.2516, 17.4051, 503.1604
FORWARD=-0.5655, 0.1402, 0.8166
UP=-0.5599, 0.0, -0.1157
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.050124
OUT_POINT=0.083712
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-182.0681, 5.0518, 440.071
FORWARD=-0.9234, 0.0044, -0.3838
UP=-0.9234, 0.0, 0.0017
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.083712
OUT_POINT=0.125333
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=25.1758, -0.834, 383.7751
FORWARD=0.0268, 0.0159, 0.9995
UP=0.0268, 0.0, -0.0159
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.125333
OUT_POINT=0.17999
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=66.6789, -5.0149, 168.457
FORWARD=-0.5099, 0.043, 0.8594
UP=-0.5094, 0.0, -0.037
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.17999
OUT_POINT=0.237629
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=128.6128, -11.4617, -65.0216
FORWARD=-0.5829, 0.037, 0.812
UP=-0.5825, 0.0, -0.0301
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.237629
OUT_POINT=0.294334
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=182.3402, -14.2084, -281.7955
FORWARD=0.9964, 0.0695, -0.085
UP=0.994, 0.0, 0.0059
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.294334
OUT_POINT=0.337427
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-43.5141, -22.0587, -275.8975
FORWARD=0.3408, -0.0423, -0.9393
UP=0.3405, 0.0, -0.0398
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.337427
OUT_POINT=0.392962
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-175.8353, -12.2399, -59.2472
FORWARD=0.8546, 0.0017, -0.5192
UP=0.8546, 0.0, 0.0009
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.392962
OUT_POINT=0.445462
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-370.5678, -0.5875, 37.2187
FORWARD=0.2943, 0.0212, 0.9555
UP=0.2943, 0.0, -0.0202
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.445462
OUT_POINT=0.499267
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-417.6169, 3.5121, -178.1124
FORWARD=-0.8772, 0.0971, -0.4779
UP=-0.873, 0.0, 0.0467
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.499267
OUT_POINT=0.542427
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-267.941, -5.4887, -177.5712
FORWARD=0.7023, 0.0662, 0.7103
UP=0.7008, 0.0, -0.0472
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.542427
OUT_POINT=0.579869
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-378.6353, 7.8087, -417.1645
FORWARD=-0.7568, 0.1519, -0.6461
UP=-0.748, 0.0, 0.0993
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.579869
OUT_POINT=0.640434
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-198.5396, -3.4353, -275.6488
FORWARD=-0.6874, 0.1678, 0.716
UP=-0.6776, 0.0, -0.1219
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.640434
OUT_POINT=0.691204
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-44.3767, -12.9304, -436.403
FORWARD=0.0501, 0.0584, 0.997
UP=0.05, 0.0, -0.0583
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.691204
OUT_POINT=0.741235
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-107.949, -7.0828, -558.3067
FORWARD=0.9871, -0.0283, -0.1602
UP=0.9867, 0.0, -0.0045
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.741235
OUT_POINT=0.786262
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-350.088, 14.6224, -505.6634
FORWARD=0.4508, 0.1012, -0.8881
UP=0.4484, 0.0, 0.0903
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.786262
OUT_POINT=0.844398
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-430.2771, 18.4068, -310.4251
FORWARD=0.4838, 0.0635, -0.8734
UP=0.4828, 0.0, 0.0556
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.844398
OUT_POINT=0.901745
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-460.071, 14.4815, -19.7469
FORWARD=-0.0305, 0.0571, -0.9979
UP=-0.0305, 0.0, 0.0571
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.901745
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
